<!DOCTYPE html>
<html>
{% load static %}
{% load bootstrap4 %}
{% load vstatic %}


<head>
    <title>Tô no mapa - dashboard</title>

    <!-- jQuery -->
    <script src="{% static 'main/gentelella/jquery/dist/jquery.min.js' %}"></script>

    <script type="text/javascript" src="{% vstatic 'main/js/app.js' %}"></script>
    <script type="text/javascript" src="{% vstatic 'main/js/formchanges.js' %}"></script>
    <!-- Bootstrap -->
    <link href="{% static 'main/gentelella/bootstrap/dist/css/bootstrap.min.css' %}" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="{% static 'main/gentelella/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet">
    <!-- NProgress -->
    <link href="{% static 'main/gentelella/nprogress/nprogress.css' %}" rel="stylesheet">
    <!-- iCheck -->
    <link href="{% static 'main/gentelella/iCheck/skins/flat/green.css' %}" rel="stylesheet">
    <!-- bootstrap-progressbar -->
    <link href="{% static 'main/gentelella/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css' %}" rel="stylesheet">
    <!-- JQVMap -->
    <link href="{% static 'main/gentelella/jqvmap/dist/jqvmap.min.css' %}" rel="stylesheet"/>
    <!-- bootstrap-daterangepicker -->
    <link href="{% static 'main/gentelella/bootstrap-daterangepicker/daterangepicker.css' %}" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="{% vstatic 'main/gentelella/gentelella.css' %}" rel="stylesheet">

    {% block includes %}{% endblock %}

    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <!--[if lte IE 8]><script src="/js/ie/html5shiv.js"></script><![endif]-->
    <!--[if lte IE 8]><link rel="stylesheet" href="/css/ie8.css" /><![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="Content-Language" content="pt-br"/>
    <meta name="description"
          content="{% if description %}{{ description }}{% else %}Dashboard Tô no Mapa - IPAM{% endif %}"/>
    <meta name="keywords" content="{{ keywords }}"/>
    <meta name="author" content="IPAM"/>
    <link rel="shortcut icon" href="{% vstatic 'main/img/tonomapa_logo32x32.png' %}">
    <link rel="apple-touch-icon" href="{% vstatic 'main/img/tonomapa_logo192x192.png' %}">
    <link rel="icon" sizes="192x192" href="{% vstatic 'main/img/tonomapa_logo192x192.png' %}">

</head>
<body class="nav-md">
    <div class="container body">
      <div class="main_container">
        <div class="col-md-3 left_col">
          <div class="left_col scroll-view">
            <div class="navbar nav_title" style="border: 0;">
              <a href="{% url 'RelatoriosIndex' %}" class="site_title">
                  <img src="{% vstatic 'main/img/logo_branco96x96.png' %}"
                   height="50"
                   class="d-inline-block align-top"
                   alt=""/>
                  <span>Dashboard</span>
              </a>
            </div>

            <div class="clearfix"></div>

            <!-- sidebar menu -->
            <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
              <div class="menu_section">
                <ul class="nav side-menu">
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url 'RelatoriosIndex' %}"><i class="fa fa-home"></i>Panorama</a>
                        </li>
                        <li>
                            <a href="{% url 'TerritorioAgregadoIndex' %}"><i class="fa fa-map"></i>Territórios</a>
                        </li>
                        {% if user.organizacoes.count is not 0 %}
                            <li>
                                {% if user.organizacoes.count > 1 %}
                                    <a href="{% url 'organizacao_list' %}">Minhas organizações</a>
                                {% else %}
                                    <a href="{% url 'organizacao_detail' pk=user.organizacoes.first.id %}">{{ user.organizacoes.first.nome }}</a>
                                {% endif %}
                            </li>
                        {% endif %}
                    {% endif %}
                </ul>
              </div>
            </div>
            <!-- /sidebar menu -->

            <!-- /menu footer buttons -->
            <div class="sidebar-footer hidden-small">
                {% if user.is_authenticated %}
                    <a data-toggle="tooltip" data-placement="top" title="Sair" href="{% url 'account_logout' %}?next={{ request.path }}">
                        <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
                    </a>
                {% else %}
                {% endif %}
            </div>
            <!-- /menu footer buttons -->
          </div>
        </div>

        <!-- top navigation -->
        <div class="top_nav">
          <div class="nav_menu">
            <nav>
              <div class="nav toggle">
                <a id="menu_toggle"><i class="fa fa-bars"></i></a>
              </div>

              <ul class="nav navbar-nav navbar-right">
                  {% if user.is_authenticated %}
                  <li>
                      <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                        {{ user.get_displayname }}
                        <span class=" fa fa-angle-down"></span>
                      </a>
                      <ul class="dropdown-menu dropdown-usermenu pull-right">
                        <li><a href="{% url 'organizacao_list' %}">Organizações</a></li>
                        <li>
                          <a href="{% url 'usuaria_list' %}">
                            <span class="badge bg-red pull-right">50%</span>
                            <span>Usuárias/os</span>
                          </a>
                        </li>
                        <li><a href="{% url 'account_logout' %}?next={{ request.path }}"><i class="fa fa-sign-out pull-right"></i> Sair</a></li>
                      </ul>
                  </li>
                  {% else %}
                      <li><a href="{% url 'account_login' %}?next={{ request.path }}"><i class="fa fa-sign-in pull-right"></i> Entrar</a></li>
                  {% endif %}

                <li role="presentation" class="dropdown">
                  <a href="javascript:;" class="dropdown-toggle info-number" data-toggle="dropdown" aria-expanded="false">
                    <i class="fa fa-envelope-o"></i>
                    <span class="badge bg-green">6</span>
                  </a>
                  <ul id="menu1" class="dropdown-menu list-unstyled msg_list" role="menu">
                    <li>
                      <a>
                        <span class="image"><img src="images/img.jpg" alt="Profile Image" /></span>
                        <span>
                          <span>John Smith</span>
                          <span class="time">3 mins ago</span>
                        </span>
                        <span class="message">
                          Film festivals used to be do-or-die moments for movie makers. They were where...
                        </span>
                      </a>
                    </li>
                    <li>
                      <a>
                        <span class="image"><img src="images/img.jpg" alt="Profile Image" /></span>
                        <span>
                          <span>John Smith</span>
                          <span class="time">3 mins ago</span>
                        </span>
                        <span class="message">
                          Film festivals used to be do-or-die moments for movie makers. They were where...
                        </span>
                      </a>
                    </li>
                    <li>
                      <a>
                        <span class="image"><img src="images/img.jpg" alt="Profile Image" /></span>
                        <span>
                          <span>John Smith</span>
                          <span class="time">3 mins ago</span>
                        </span>
                        <span class="message">
                          Film festivals used to be do-or-die moments for movie makers. They were where...
                        </span>
                      </a>
                    </li>
                    <li>
                      <a>
                        <span class="image"><img src="images/img.jpg" alt="Profile Image" /></span>
                        <span>
                          <span>John Smith</span>
                          <span class="time">3 mins ago</span>
                        </span>
                        <span class="message">
                          Film festivals used to be do-or-die moments for movie makers. They were where...
                        </span>
                      </a>
                    </li>
                    <li>
                      <div class="text-center">
                        <a>
                          <strong>See All Alerts</strong>
                          <i class="fa fa-angle-right"></i>
                        </a>
                      </div>
                    </li>
                  </ul>
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <!-- /top navigation -->

        <!-- page content -->
        <div class="right_col" role="main">
            {% block content %} {% endblock %}
        </div>
        <!-- /page content -->

        <!-- footer content -->
        <footer>
          <div class="row">
              <div class="col-md-6">
                  <p class="small">
                      Dashboard Tô no Mapa
                  </p>
              </div>
              <div class="col-md-6">
                  <p class="">
                      Uma iniciativa do <a href="https://ipam.org.br">IPAM</a>
                  </p>
                  <p class="small">
                      Plataforma desenvolvida em software livre pela <a href="http://eita.coop.br">Cooperativa EITA</a>.
                      Código disponível em <a href="https://gitlab.com/eita/tonomapa">gitlab.com/eita/tonomapa</a>.
                  </p>
              </div>
          </div>
          <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
      </div>
    </div>

    {% block includes_footer %}{% endblock %}

    <!-- Bootstrap -->
    <script src="{% static 'main/gentelella/bootstrap/dist/js/bootstrap.min.js' %}"></script>
    <!-- FastClick -->
    <script src="{% static 'main/gentelella/fastclick/lib/fastclick.js' %}"></script>
    <!-- NProgress -->
    <script src="{% static 'main/gentelella/nprogress/nprogress.js' %}"></script>
    <!-- Chart.js -->
    <script src="{% static 'main/js/Chart.min.js' %}"></script>
    <!-- gauge.js -->
    <script src="{% static 'main/gentelella/gauge.js/dist/gauge.min.js' %}"></script>
    <!-- bootstrap-progressbar -->
    <script src="{% static 'main/gentelella/bootstrap-progressbar/bootstrap-progressbar.min.js' %}"></script>
    <!-- iCheck -->
    <script src="{% static 'main/gentelella/iCheck/icheck.min.js' %}"></script>
    <!-- Skycons -->
    <script src="{% static 'main/gentelella/skycons/skycons.js' %}"></script>
    <!-- Flot -->
    <script src="{% static 'main/gentelella/Flot/jquery.flot.js' %}"></script>
    <script src="{% static 'main/gentelella/Flot/jquery.flot.navigate.js' %}"></script>
    <script src="{% static 'main/gentelella/Flot/jquery.flot.selection.js' %}"></script>
    <script src="{% static 'main/gentelella/Flot/jquery.flot.pie.js' %}"></script>
    <script src="{% static 'main/gentelella/Flot/jquery.flot.time.js' %}"></script>
    <script src="{% static 'main/gentelella/Flot/jquery.flot.stack.js' %}"></script>
    <script src="{% static 'main/gentelella/Flot/jquery.flot.resize.js' %}"></script>
    <!-- Flot plugins -->
    <script src="{% static 'main/gentelella/flot.orderbars/js/jquery.flot.orderBars.js' %}"></script>
    <script src="{% static 'main/gentelella/flot-spline/js/jquery.flot.spline.min.js' %}"></script>

    <script src="{% static 'main/gentelella/flot.curvedlines/curvedLines.js' %}"></script>
    <!-- DateJS -->
    <script src="{% static 'main/gentelella/DateJS/build/date.js' %}"></script>
    <!-- JQVMap -->
    <script src="{% static 'main/gentelella/jqvmap/dist/jquery.vmap.js' %}"></script>
    <script src="{% static 'main/gentelella/jqvmap/dist/maps/jquery.vmap.brazil.js' %}"></script>
    <script src="{% static 'main/gentelella/jqvmap/examples/js/jquery.vmap.sampledata.js' %}"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="{% static 'main/gentelella/moment/min/moment.min.js' %}"></script>
    <script src="{% static 'main/gentelella/bootstrap-daterangepicker/daterangepicker.js' %}"></script>

    <!-- Custom Theme Scripts -->
    <script src="{% vstatic 'main/gentelella/gentelella.js' %}"></script>


</body>

</html>
